# SUMIT Background
SUMIT aims to foster collaboration and bridge the knowledge divides between sustainable development actors by creating an Open Access Knowledge Management System (OpenKMS), which seamlessly integrates the four main components of the Knowledge Value Chain into an interactive and user-friendly online experience. This value chain consists of knowledge creation, curation, communication, and application. SUMIT aims to create value by leveraging emerging technologies and design methodologies to build an intelligent repository of sustainable development knowledge, enabling users to discover links between disparate fields and tailor integrated content based on their specific questions and professional goals.

## Problem Statement
What if all the solutions to our problems are in pdfs that nobody reads? This is the motivating question that compelled us to seriously consider the wasted resources, duplicate efforts, and lack of collaboration across disciplines like public health, education, agriculture, and urban planning. Indeed, in a recent study the World Bank found only 13% of its reports are downloaded more than 250 times while nearly a third are never downloaded and over 87% are never cited. For an organization that dedicates a quarter of its budget on core knowledge management products, this is a dismal track record. While everyone would benefit from sharing knowledge, experiences, and lessons learned in the field, the current system for funding, designing, implementing, and evaluating programs are rigid and rely on precedent.

## SUMIT's Solution
We provide an intuitive cloud-based research tool for finding and sharing credible reports, papers, datasets, and monitoring and evaluation tools. By leveraging machine learning and human centered design, SUMIT tailors content to a variety of stakeholders including academics, consultants, policy makers, international development practitioners, and students. At its core, SUMIT aggregates knowledge resources from credible sources around the web using APIs and webcrawling technology. One of the primary means of communication in the international development sector is the pdf report, which we convert to the web-native HTML5 format. This enables us to translate documents to other languages and drive our recommendation system for tailoring content to specific use cases, be it in policy-making, program implementation, or social advocacy.

## Mission Statement
SUMIT aims to transform the way international development knowledge is created, accessed, shared and applied. Our mission is to enhance the research capacity of professionals and civil society actors who do important work in the global development community by making knowledge more open, accessible, and participatory.