# Authorea background

Authorea is a tool for writing and managing scholarly documents. It has been referred to as a "hybrid between Google Docs and Github, for research". Authorea makes it easy to write technical documents in collaboration, allowing scholars to cite, comment, and track changes in one place. Besides being a useful collaborative editor, Authorea is really trying to reimagine the scholarly article: Authorea documents are web-native and can include data-driven, interactive graphics in addition to text and static images. This allows authors to share with the public the data and analysis associated with a plot or visualization in compelling ways.

## The problem Authorea is trying to solve.
To get a paper published, authors write their manuscripts. Currently, even in large collaborations, co-authors work offline and send their versions of manuscripts back and forth via email or Dropbox. This workflow is inefficient as only one author at a time can work on the article and versions cannot be easily tracked. This inefficiency slows down writing and, in turn, the pace of scientific research and discovery. When done, authors submit the manuscript to a publisher, and it goes through a number of editorial, reviewing, and production stages. All of these steps --- writing, submitting, reviewing, editing, proofreading, publishing --- happen across multiple platforms, they are extremely slow, inefficient, and detached from one another. Authorea seamlessly connects these steps.

## Authorea's solution.
Authorea brings scholarly writing to the web, making authoring of technical articles as easy as writing a blog post. Authorea is built on a robust underlying version control system (Git) allowing authors to write concurrently, locking portions of articles, tracking who is working on other portions, keeping a record of changes and undoing them at any time. Authors can also easily add citations, table, figures and mathematical notation, in addition to data-driven interactive plots (e.g., [https://www.authorea.com/3904/](https://www.authorea.com/users/3/articles/3904/_show_article)). Authorea's infrastructure allows authors to directly submit papers to a journal and publishers can host their peer review and editorial processes on the same platform where the article was written, greatly shortening the number of steps needed to get a paper published. 

## Authorea's mission
Besides making research writing faster and more efficient, Authorea operates under a social mission: to make science more open and transparent (Open Science, Open Data). You can find more about Authorea's mission in this blog post called: [Science was always meant to be open](https://www.authorea.com/users/3/articles/6316/_show_article).